.bg-blue { background: #14102B; }
.bg-ghost-purple{background-color:#f5f2fd}
.bg-grey-100 { background-color: #F8F8F8;}
.bg-purple { background: #4911D8;}
.bg-black { background: #000000;}
.text-grey-500 { color: #acacac;}
.text-grey-600 { color: #757575;}
.text-grey-700 { color: #616161;}
.text-white { color: #ffffff;}
.text-corel-create{color:#CEC0F2;} 
.mar-t-4 { margin-top: 40px;}
.p-rel { position: relative;}
.flex-wrap { flex-wrap: wrap;}
.flex-end { justify-content: flex-end;}
.intro-block { padding-top: 32px; padding-bottom: 32px;}
body img.intro__ai-icon { position: relative; top: -4px; width: 30px;}
.intro-block h1 { margin-top: 0;}
.block-padding{padding:40px 0}
.block-padding .sec-block{padding:0}
.block-padding h1,.block-padding h2{margin-top:0}
.slick-list.draggable { cursor: grab; } 
.slick-list.draggable:active { cursor: grabbing; }

.tickulpurple{padding-left:0;margin-bottom:0}
.tickulpurple li{display:flex;font-size:16px;margin-bottom:16px}
.tickulpurple li:last-child{ margin-bottom: 0; }
.tickulpurple li:before{content:'';background:url(/static/cdgs/images/icons/check-circle-purple.svg) no-repeat;background-size:100%;width:24px;height:24px;margin-right:8px;flex-shrink:0}

[data-show-for="monthly-subscription"] { display: none;}
.pricing-cards--pulled{position:relative;margin-top:70px;padding-bottom:40px}
.pricing-card{padding:20px;border-radius:12px; width: 100%;}
.pricing-card--with-border { border: 2px solid #4911D8;}
.pricing-card--mt-mob { margin-top: 20px;}
.pricing-card--no-top-radius { border-top-left-radius: 0; border-top-right-radius: 0 ;}
.pricing-card__top-label { text-transform: uppercase; position: absolute; bottom: 100%; left: -2px; width: calc(100% + 4px); font-size: 16px; font-weight: 500; padding: 8px; border-top-left-radius: 12px; border-top-right-radius: 12px;}
.pricing-card__title { font-weight: 500; margin-top: 0;}
.pricing-card__separator { height: 1px;background:#DEDEDE; margin-top: 24px; margin-bottom: 24px;}
.pricing-card__promo p { display: inline-block; padding: 5px 10px; background: #CEC0F2; border-radius: 4px; font-size: 14px; margin-bottom: 0; text-transform: uppercase;}
.pricing-card__price-details { margin-bottom: 15px;  }
.pricing-card__price-details p.price{ margin-top: 5px;  }
.pricing-card__subtitle p { margin-top: 10px;}
.pricing-card__price-current-amount { font-size: 32px;}
.pricing-card__month-year { font-size: 16px;}
.pricing-card__price-original-amount { font-size: 20px; margin-left: 10px; text-decoration: line-through;}
.pricing-card__timeframe { margin-bottom: 15px;}
.pricing-card__timeframe form{ display: flex;}
.pricing-card__timeframe input { width: 22px; height: 22px; margin-top: 0; margin-right: 7px; accent-color: #0067CB;}
.pricing-card__timeframe label { display: flex; align-items:center; margin-right:20px; cursor: pointer;}
.pricing-card__select { margin-bottom: 15px;}
.pricing-card__button-spacer { height: 52px;}
.pricing-card__abs-button { position: absolute; top: calc(100% + 44px + 20px);}
.pricing-card__abs-button--select { top: calc(100% + 44px + 32px)} 
.select-bundle select{border-radius:10px;padding:10px 30px 10px 15px;margin-right:0;background-color:#fff;border:1px solid #000;width:100%;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.828' height='8.414' viewBox='0 0 14.828 8.414'%3E%3Cpath id='chevron-down' d='M6,9l6,6,6-6' transform='translate(-4.586 -7.586)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/svg%3E");background-repeat:no-repeat,repeat;background-position:right .8em top 51%,0 0;background-size:1em auto,100%;font-size:16px}

.tiny-text { font-size:12px;}
.tiny-text--mar-top-big { margin-top: 50px;}

.deco-gradient-1{height:40px;background:linear-gradient(110deg,#5023F2 0%,#5C29E9 45%,#A25580 100%)}
.deco-gradient-2 { height:40px;background-color:#5A2DF2;background-image:linear-gradient(90deg,#5A2DF2 0%,#5A2DF2 72%,#6B39E6 86%,#7B43D8 100%);
}
.ai-credits-details__intro{padding-bottom:20px}
.ai-credits-details__intro p { margin-bottom: 0;}
.ai-model { padding-top: 20px; padding-bottom: 20px;}
.ai-model__title{margin-top:0;margin-bottom:4px}
.ai-model__description{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #4911D8}
.ai-features{margin-left:-10px;margin-right:-10px}
/* .ai-features .slick-list { overflow: visible;} */
.ai-feature{padding:0 10px;text-align:left}
.ai-features-wrap { overflow: hidden;}
.ai-features { width: 100%;}
.ai-feature__media { margin-bottom: 20px; border-radius: 12px; overflow: hidden;}
.ai-feature__title { font-size: 20px; margin-bottom: 5px;}
.ai-feature__subtitle { font-size: 16px;}

.cards-slider:not(.slick-initialized) .slide-item:not(:first-of-type) { display: none; }
.cards-slider:not(.slick-initialized) .slide-item:first-of-type { visibility: hidden; }

.cards-slider .slick-arrow {opacity: 0; position: absolute; z-index: 1; top: calc(50% - 12px); appearance: none; padding: 0; display: inline-block; font-size: 0; width: 40px; height: 40px; background: no-repeat top 9px left 14px / 10px; background-image: url(/static/cdgs/images/icons/arrow-right-black.svg); background-color: #fff; border: 2px solid #000; border-radius: 50%; transition: opacity .2s ease-in-out;}
.cards-slider .slick-arrow:hover { box-shadow: 0 6px 6px rgba(0,0,0,.1); }
.cards-slider:hover .slick-arrow:not(.slick-disabled) {opacity: 1;}
.cards-slider .slick-prev {left: 12px; transform: rotate(180deg);}
.cards-slider .slick-next { right: 12px; }

.ai-credits-details .h3 { margin-bottom: 0; margin-top: 40px;}
.ai-credits-details .h3+p { margin-top: 0; margin-bottom: 20px;}
.compare-ai-models-wrap {overflow: hidden; margin-top: 40px;}
.compare-ai-models {margin-left:-15px;margin-right:-15px}
/* .compare-ai-models .slick-list { overflow: visible;} */
.compare-ai-model {padding:0 15px;text-align:left}
.compare-ai-models-slider .slide-item { margin-bottom: 30px;}
.compare-ai-model .desc { margin-bottom: 16px; }
.compare-ai-model .desc p { margin: 0; }
.compare-ai-model .desc p + p { margin-top: 8px; }
.small-line-deco { display: inline-block; width: 24px; height:4px; margin-bottom: 20px;}
 .section-intro h2 { font-size: 30px }
.faq-section .faq-item { border-top: 1px solid #CEC0F2;}
section .faq-section .col-sm-12:last-child .faq-item { border-bottom: none;}
section .faq-section .col-sm-12:last-child .faq-item.last-faq { border-bottom: 1px solid #CEC0F2;}
.faq-section h3 {font-size: 18px; color: #000; font-weight: 500; display: inline-block; margin-bottom: 20px;}
.faq-section ul { margin:0 0 20px; padding-left: 70px;}
.faq-section ul>li { margin:0 0 20px 0; }
.faq-section a.collapse-link {text-decoration: none;}
.faq-section span.glyphicon { display: inline-block; color: #0067CB;}
.option a[aria-expanded="true"] .glyphicon-menu-down {transform: rotate(180deg);}
.option a[aria-expanded="true"] .glyphicon-menu-down {transform: rotate(180deg); }
.faq-item {border-top: 1px solid #D1D3D5;}
.faq-section .col-sm-12:last-child .faq-item{border-bottom: 1px solid #D1D3D5;}
.collapse-link .body{display: flex; justify-content: space-between; align-items: center}
.custom-arrows { margin-top: 15px;}
.custom-arrows__arrow { background:url(/static/cdgs/images/icons/arrow-circle-right.svg) no-repeat;  width: 40px; height: 40px; cursor: pointer; }
.custom-arrows__prev { transform: rotate(180deg); margin-right: 10px;}
.custom-arrows__arrow.slick-disabled {  filter: grayscale(100%) brightness(85%); opacity: .3; cursor: initial;}
.custom-arrows__arrow[aria-disabled="false"]:hover { filter: brightness(0) saturate(100%);}
.custom-arrows--compare-ai-models { display: none;}
.btn { max-width: 100%; overflow: hidden; text-overflow: ellipsis; }
.lb-data { display: none !important;}
@media screen and (min-width:768px) {
    .custom-arrows { margin-top: 0;}
    .ai-credits-details__intro{padding-bottom:40px}
    .ai-model { padding-top: 40px; padding-bottom: 40px;}
    .d-md-flex{display:flex}
    .block-padding{padding:80px 0}
    .intro-block{padding-top:64px;padding-bottom:120px}
    .pricing-cards--pulled{margin-top:-50px;padding-bottom:80px}
    .pricing-card--mt-mob{margin-top:0}
    .pricing-card { padding: 40px;}
    .deco-gradient-1{height:80px; }
    .deco-gradient-2 { height: 80px; }
    .tiny-text--mar-top-big { margin-top: 100px;}
    .section-intro h2 { font-size: 40px }
    .custom-arrows--compare-ai-models { display: flex;}
    .compare-ai-models-slider:not(.slick-initialized) .slide-item:not(:first-of-type) { display: none; }
    .compare-ai-models-slider:not(.slick-initialized) .slide-item:first-of-type { visibility: hidden; }
    .compare-ai-models-slider .slide-item { margin-bottom: 0;}
}